<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data grouped="1">
        <record model="ir.message" id="msg_sale_closed">
            <field name="text">You can not add charges to a sale is closed %s</field>
        </record>
        <record model="ir.message" id="msg_room_not_occupied">
            <field name="text">The room %s selected is not occupied</field>
        </record>
        <record model="ir.message" id="msg_invalid_number_principal_guest">
            <field name="text">Must exist one principal guest</field>
        </record>
        <record model="ir.message" id="msg_payterm_missing">
            <field name="text">The payment term is missing!</field>
        </record>
        <record model="ir.message" id="msg_check_time_not_configured">
            <field name="text">The check out time is not configured!</field>
        </record>
        <record model="ir.message" id="msg_invalid_arrival_date">
            <field name="text">You cannot check in before the reserved date!</field>
        </record>
        <record model="ir.message" id="msg_missing_main_guest">
            <field name="text">Missing the main guest in folio!</field>
        </record>
        <record model="ir.message" id="msg_missing_select_room">
            <field name="text">Missing select room!</field>
        </record>
        <record model="ir.message" id="msg_room_no_clean">
            <field name="text">The room "%(room)s" is not clean!</field>
        </record>
        <record model="ir.message" id="msg_missing_sequence_registration">
            <field name="text">Missing the configuration of registration card sequence!</field>
        </record>
        <record model="ir.message" id="msg_invalid_number_guests">
            <field name="text">Invalid number of guests for the room "%(number)s"</field>
        </record>
        <record model="ir.message" id="msg_accommodation_not_defined">
            <field name="text">The room %s has not accommodation</field>
        </record>
        <record model="ir.message" id="msg_invalid_date">
            <field name="text">Departure date must be greater that arrival date</field>
        </record>
        <record model="ir.message" id="msg_occupied_room">
            <field name="text">The room is occupied in the date %s</field>
        </record>
        <record model="ir.message" id="msg_restring_room">
            <field name="text">The room %s is in restring access for quarantine protocolo!</field>
        </record>
        <record model="ir.message" id="msg_missing_confirm_booking">
            <field name="text">Missing confirm booking</field>
        </record>
        <record model="ir.message" id="msg_reservation_checkin">
            <field name="text">The reservation already has check_in or check_out</field>
        </record>
        <record model="ir.message" id="msg_error">
            <field name="text">Error "\n" %s</field>
        </record>
        <record model="ir.message" id="msg_overlap_operation_line">
            <field name="text">The operation for the room %s overlaps with another operation!</field>
        </record>
        <record model="ir.message" id="msg_invalid_date_range">
            <field name="text">The start date is greater than end date</field>
        </record>
        <record model="ir.message" id="msg_missing_default_configuration">
            <field name="text">Missing default configuration for check-in time or check-out time or sequence!</field>
        </record>
        <record model="ir.message" id="msg_operation_current">
            <field name="text">Error, Can not select current operation</field>
        </record>
        <record model="ir.message" id="msg_no_delete_folios">
            <field name="text">Error, you can not delete folios actives</field>
        </record>
        <record model="ir.message" id="msg_customer_is_required">
            <field name="text">The customer is required!</field>
        </record>
        <record model="ir.message" id="msg_missing_party_holder">
            <field name="text">Missing party holder!</field>
        </record>
        <record model="ir.message" id="msg_missing_customer">
            <field name="text">Missing party or customer to pay!</field>
        </record>
        <record model="ir.message" id="msg_missing_payment_mode">
            <field name="text">Missing payment mode in channel!</field>
        </record>
        <record model="ir.message" id="msg_missing_party_email">
            <field name="text">Missing party email!</field>
        </record>
        <record model="ir.message" id="msg_can_no_delete_booking">
            <field name="text">You can not delete a booking with number!</field>
        </record>
        <record model="ir.message" id="msg_accommodation_not_paid">
            <field name="text">The accommodation isn't paid!</field>
        </record>
        <record model="ir.message" id="msg_folio_charges_blocked">
            <field name="text">The folio(s) has the charges blocked!</field>
        </record>
        <record model="ir.message" id="msg_cannot_check_in_future">
            <field name="text">It can not check-in of future dates!</field>
        </record>
        <record model="ir.message" id="msg_missing_guest">
            <field name="text">It missing guest in booking "%(number)s"!</field>
        </record>
        <record model="ir.message" id="msg_services_not_confirmed">
            <field name="text">Services with the same kind but it isn't confirmed!</field>
        </record>
        <record model="ir.message" id="msg_missing_recognise_account">
            <field name="text">Missing recognise account in configuration!</field>
        </record>
        <record model="ir.message" id="msg_can_not_change_departure">
            <field name="text">It can not change departure date because, it has charges of room in the new dates!</field>
        </record>
        <record model="ir.message" id="msg_charges_not_paid">
            <field name="text">There is charges not paid!</field>
        </record>
        <record model="ir.message" id="msg_the_accommodation_not_charged">
            <field name="text">The accommodation is not charged!</field>
        </record>
        <record model="ir.message" id="msg_missing_default_price_list">
            <field name="text">Missing default price list!</field>
        </record>
    </data>
</tryton>
